# 页面标题
VUE_APP_TITLE = 中铁二十局市场经营信息服务系统

# 生产环境配置
ENV = 'production'

# 中铁二十局市场经营信息服务系统/生产环境
VUE_APP_BASE_API = '/prod-api'

# 子系统地址
VUE_APP_SUB_SYSTEM_ADDRESS = "https://plug.jiansheku.com"

# Bi大屏系统地址
VUE_APP_BI_SYSTEM_ADDRESS = "https://192.168.60.104:8001"
